---
name: Senior Strategic Account Leader
locality:
country: Remote
role: <a href="">Senior Strategic Account Leader</a>
reports_to: rhueston
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: gorok78
departments:
- ENTR
specialty: ''
expertise:
story:

